# Uses of Interface
org.apache.zookeeper.AsyncCallback.ACLCallback

Packages that use AsyncCallback.ACLCallback
Package
Description
org.apache.zookeeper

## Uses of AsyncCallback.ACLCallback in org.apache.zookeeper

Methods in org.apache.zookeeper with parameters of type AsyncCallback.ACLCallback
Modifier and Type
Method
Description
`void`
ZooKeeper.`getACL(String path, Stat stat, AsyncCallback.ACLCallback cb, Object ctx)`
The asynchronous version of getACL.